@import url("/partners/common/statics/common.css");
@import url("./font/fonts.css");
body, html{background-image: url("./img/body-bg.jpg");background-position: center top; background-repeat: no-repeat; width:100%; padding:0; margin:0; font-size:11px; font-family: Arial, Helvetica, Sans-Serif; }
body h2, body h1, body h2, body h3{margin: 0; padding: 0;-webkit-margin-before:0;-webkit-margin-after:0;}
body a{text-decoration: none;}
#siteWrapper a{text-decoration: none; color: inherit; }
.cleaner{clear:both;}
.minHeight{min-height: 1000px;}
/* HEADER */
#siteWrapper .header{background-image:url("./img/header_background.jpg"); background-repeat:no-repeat; width:980px; height: 130px; margin: 0 auto 10px auto;  }
.header .blocLogo{ background-image:url("./img/logo-imerys.jpg"); background-repeat:no-repeat;width:150px; height: 100px; float:left; margin: 0; padding: 0;}
.header #menu{width:830px;float:right;}
/* Menu  bloc Profile*/
#menu #blocProfile{height:25px; margin: 28px 0 0 0;}
#blocProfile .menuProfile{ float: right; margin: 0; padding:0;list-style-type: none;}
#blocProfile .menuProfile :first-child {border-left:0;}
.menuProfile .itemProfile{float:left; margin: 0;  height: 20px; line-height: 1em; padding:0 12px;border-left: 1px dotted #515151;}
.menuProfile .itemProfile a{ color: #919296;}
/* Menu  bloc Navigation*/
#menu #blocNavigation{height:25px; margin: 55px 6px 0 0;}
#blocNavigation .menuProfile .navigationBorder{height: 20px; float:left; border-left: 1px dotted #515151; }
#blocNavigation .menuProfile .dottedBorder{ border-left: 1px dotted #515151; }
#blocNavigation .menuProfile .no-border{ border-left: 0; }
#blocNavigation .menuProfile{ float: right; margin: 0; padding:0;list-style-type: none;}
#blocNavigation .menuProfile :first-child {border-left:0;}
#blocNavigation .itemNav{ height: 20px; line-height: 20px;margin: 0;  font-family:'BarmenoMedium'; }
#blocNavigation .itemNav a{padding: 0 10px; font-size:1.3em; text-transform: uppercase;color:#000; }
#blocNavigation .menuProfile .news{ border-bottom: 4px solid #00AA90;}
/* MOUSE OVER NAVIGATION ITEM */
#blocNavigation .menuProfile .leGroupe:hover{border-left:1px solid #0F62A8; border-bottom: 0; }
#blocNavigation .menuProfile .leGroupe:hover{border:1px solid #0F62A8; border-bottom: 0;}
#blocNavigation .menuProfile .marches:hover{border:1px solid #854ECE; border-bottom: 0;}
#blocNavigation .menuProfile .innovation:hover{border:1px solid #63666A; border-bottom: 0;}
#blocNavigation .menuProfile .devDurable:hover{border:1px solid #ACC411; border-bottom: 0;}
#blocNavigation .menuProfile .finance:hover{border:1px solid #8A7F9F; border-bottom: 0;}
#blocNavigation .menuProfile .carrieres:hover{border:1px solid #FE8F02; border-bottom: 0;}
#blocNavigation .menuProfile .mediaCenter:hover{border:1px solid  #D20001; border-bottom: 0;}
#blocNavigation .menuProfile .news:hover{border:1px solid #00AA90; border-bottom: 4px;}
/* Language icon*/
#menu .language_icon{width: 35px; float:right; margin:0 10px 5px 5px;}
.language_icon .language_img{background-image:url("./img/english-flag.jpg"); background-repeat: no-repeat; width: 18px ;height: 18px; float: left; display: block;}
.language_icon .language_img_en{background-image:url("./img/french-flag.jpg"); background-repeat: no-repeat; width: 18px ;height: 18px; float: left; display: block;}
.language_icon .language_abbr{float: left; display: block; font-size: 8px;margin: 4px 0 0 3px; color: #000;}
/* BURGER MENU BUTTON */
#menu #burgerMenubtn{width: 35px; height: 35px;display: none; margin-top: 35px; float: right ;  right:10px;cursor: pointer; background-color: #343434; z-index : 1001;} /* right:10px;  */
#burgerMenubtn #iconBurger{width: 21px; height: 21px; position: relative; margin:7px; }
#iconBurger span{width:100%; height:3px; display: block; position: absolute; background-color: #fff;}
#iconBurger span:nth-child(1){top:0;}
#iconBurger span:nth-child(2){top:9px;}
#iconBurger span:nth-child(3){top:18px;}
#iconBurger.open span:nth-child(1){top:8px; transform: rotate(-45deg);}
#iconBurger.open span:nth-child(2){width: 0;}
#iconBurger.open span:nth-child(3){top:8px; transform: rotate(45deg);}
/*BURGER MENU CONTENT */
#siteWrapper #burgerMenu{display : none; width:100%; height: 100%; position: fixed;  right:0;margin-right:-100%; z-index: 1000;}
#burgerMenu #burgerMenuContent{ width:250px; position: absolute;right: 0; background-color: #202b35;  overflow-y: auto;}
#burgerMenu #burgerMenuContent ul{ padding:0; margin: 0; list-style-type: none;}
#burgerMenuContent .itemBurgerMenu{width: 200px; margin-left:25px; padding: 20px 0;font-size:14px; font-weight: bold;border-bottom: 1px solid rgba(0,0,0,0.37); display: none; }
#burgerMenuContent .itemBurgerMenu a{color: #d0d6ec;}
                                                                            /* FOOTER */
#siteWrapper #footer{width:980px; height: 36px; margin:0 auto; padding: 12px 0 0 0; font-size:0.9em; font-family: Verdana, Geneva, sans-serif; background-color: #FEFEFE; border-top:1px solid #D1D1D1;}
#footer .footerList{list-style-type: none; float: left;  margin:0; padding: 0;}
#footer .footerList :first-child {border-left:0;}
.footerList .itemFooter{float: left; margin: 0 10px 0 0; padding: 0 0 0 10px; border-left: 2px solid #3388D3; }
.footerList .itemFooter a{color: #767676;}
#footer .imerysCopyright{float: right; padding-right: 5px;}
                                                                          /* GLOBALCONTAINER */
#globalContainer, #articleFullPage{width: 980px; margin:0 auto; }
#globalContainer{border-top:2px solid #D8D8D8;}
                                                                                /* HOME */
#globalContainer .magPresentation{width: 100%; text-align: center;margin:30px 0; }
.magPresentation .presentationText{font-family:'Univers LT 55'; font-size: 22px; color: #0f5ba3;}
.magPresentation .presentationPath{width: 50px; height: 1px; margin: 0 auto; background-color:#0f5ba3; margin-top: 5px; }
#globalContainer #blocUne{margin-top:0px;}
.path{width: 25px;height: 3px; margin:5px 0 20px 20px;background-color: #e03c31;  }
.articleTextContainer .path{margin-left:0;}
.themebloc{display: inline-block; margin-left: 20px; color: #e03c31;font-weight: bold; font-size: 22px;line-height: 30px; font-family: 'Univers LT 55'; margin-top: 15px;}
.longComponent{background-color: #2e4d9d;  padding: 30px 20px; margin: 0;}
.EndPath{display: inline-block; width: 100%; height: 1px;background-color:#e3e3e3; margin: 30px 0;}
.longComponent .themebloc{margin-left:0;  color:#fff; }
.longComponent .path{background-color:#fff; margin-left: 0; }
.loadBtn{ width: 150px; padding: 8px 0; background-color:#edf7f9;color:#2e4d9d; font-size: 16px; font-family:'Univers LT 55'; margin: 0 auto 20px auto; text-align: center; }
/*ARTICLE */
.article{overflow: hidden; margin: 0 20px;}/*border-bottom: 1px solid #c4c4c4; padding-bottom: 30px;}*/
.article .themebloc{display: none;}
.article .articleImgContainer{position: relative; overflow: hidden; width: 33%; display: inline-block;margin: auto;}
.article .articleImgContainer:before{content:''; display: block; padding-top: 56.3%;}
.article .articleImgContainer .articleImg{position: absolute; top:0; left: 0; width: 100%;}
.article .articleTextContainer{display: inline-block; float: right; width :63%; color:#333333;}
.article .articleType{font-size: 18px;color: #727272;font-family: 'Univers LT 55'; text-transform: capitalize;}
.infographic .article .articleType{color:#2f4e99 !important;}
.infographic .article .path{background-color:#2f4e99 !important;}
.articleTextContainer .articleTitle{margin-top: 10px; font-size: 25px; font-family: 'Bliss Pro';}
.articleTextContainer .articleText{margin-top: 10px; font-size: 16px; line-height: 25px; font-family: 'Univers LT 55'; }
.articleTextContainer .articleDetails{display: none;}
.articleTextContainer .articleLink{margin-top: 10px;display:none;}
#siteWrapper .articleTextContainer .articleLink a{ font-size: 18px; color: #e03c31; font-family: 'Univers LT 55'}
 /*ARTICLE WITHOUT IMG */
.no_Img .articleImgContainer{display:none;}
.no_Img .articleTextContainer{width:100%;}
.no_Img .articleTitle{font-size: 48px; line-height: 60px;}
.no_Img .articleText{display: none;}
 /*BLOC */
.blocContainer{position: relative; display: inline-block; overflow: hidden; margin: 0 20px; margin-bottom: 20px;}
.blocContainer .EndPath{display: none;}
.blocContainer .bloc{width: 46%; display:inline-block;float: right; margin:0;min-height:460px;}
.blocContainer .firstBloc{float: left; }
.bloc .articleType{ margin-top: 20px;}
.bloc .articleTextContainer{width:100%;}
.bloc .articleImgContainer{width:100%;}
.blocContainer .blocPath{position: absolute; top:0; bottom:0; left:50%; margin: 0; width: 1px; display: inline-block;background-color:#c4c4c4; }
 /*longArticle */
.longArticle{width: 95%;margin: 20px auto 0 auto; position: relative; background-color: #2e4d9d;}

.longArticle .articleImgContainer{width: 100%;}
.longArticle .articleImgContainer:hover{cursor:pointer;}
.longArticle .articleImgContainer:before{ padding-top: 44%;}
.longArticle .articleImgContainer:after{ content:"";background-image: url("./img/filtre-image-video.png"); background-repeat: no-repeat; width: 100%;height: 100%;position: absolute;top:0;left:0;}
.longArticle .articleTextContainer{width: 80%; margin: auto;position: absolute; top: 33%;right: 0; left: 0;text-align: center;}
.longArticle .articleTextContainer .articleType{display:none;}
.longArticle .articleTextContainer .path{display: none;}
.longArticle .articleTitle{font-size: 45px; color: #fff;}
.longArticle .articleText{display:none;}
.longArticle .articleDetails{display: block; color: #fff; font-size:14px;margin-top:20px; }
.articleDetails .articleDate{display: inline-block; }
.articleDetails .articleAuthor{display: inline-block;margin-left: 10px;}
.articleDetails .articleAuthor span{font-weight: bold;}
.longArticle .articleLink{display:none;}
.blocContainer .isStory{ width:44%;}
.isStory{background-color: #2e4d9d; padding: 30px 20px;margin: 0;}
.isStory .themebloc{display: none; }
.isStory .path{display:none;}
.isStory .articleTextContainer{color:#fff;}
.isStory .articleTextContainer .articleType{display: block; }
.isStory .articleTextContainer .path{background-color:#fff;display: block; width: 25px; height: 3px;}
#siteWrapper .isStory .articleTextContainer .articleLink a{color: #fff;}
.isStory .article .articleText{display:block;}
/* media */
.media{background-color: #b5e1ee; padding:30px 20px;margin:0;}
.media .themebloc{color:#2f4e99;margin-left: 0; }
.media .path{background-color:#2f4e99; margin-left: 0;}

.media .article{display: block;}
.media .infographicContainer{width: 100%; position: relative; overflow: hidden; display: inline-block;margin: auto; }
.infographicContainer .articleImg{ width: 100%;border: 1px solid #fff; box-sizing: border-box; }
.media .articleTextContainer{width: 100%;}
.media .articleTextContainer .articleTitle{color: #333333;}

#siteWrapper .media .articleTextContainer .articleLink a{color: #333333;}
.media .articleTextContainer .articleLink{margin-top:20px;}
.media .article .articleText{display:  none;}
.media .article .articleType{display: none;}
/*.media .article .path{width: 250px;height: 2px;margin-bottom: 30px;}*/
.mediaBloc{padding: 20px; background-color: #f1f9fa; margin: 0;}
.blocContainer .isInfo{ width:44%;}
.isInfo{background-color: #b5e1ee; padding: 30px 20px;margin: 0 auto;}
.isInfo .themebloc{display: none; }
.isInfo .path{display:none;}
.isInfo .articleTextContainer .articleType{display: block;color:#2f4e99; }
.isInfo .articleTextContainer .path{background-color:#2f4e99;display: block; width: 25px; height: 3px;}
.isInfo .articleTextContainer .articleTitle{color: #333333;}
#siteWrapper .isInfo .articleTextContainer .articleLink a{color: #333333;}
.isInfo .article .articleText{display:block;}
.isInfo .articleImgContainer{border:1px solid #fff;box-sizing: border-box;}
/*media no_info */
.no_info{width: 45%;background-color: transparent; padding: 0; margin:0;}
.no_info .articleImgContainer:before{ padding-top: 74.9%;}
.no_info .videoArrow:after{ content:"";background-image: url("./img/fleche-video-halo.png"); background-repeat: no-repeat; width: 113px;height: 114px;position: absolute;top:33%;left:0;right: 0; margin: auto;}
.no_info .articleTextContainer{color:#505252;}
.no_info .article{display: block;}
.no_info .article .path{display: none;}
/* COMPONENT COLORS */
.greenBloc .themebloc, #siteWrapper .greenBloc .articleTextContainer .articleLink a{color:#00a98f; }
.greenBloc .path{background-color:#00a98f;}
.blueBloc .themebloc, #siteWrapper .blueBloc .articleTextContainer .articleLink a{color:#14377c; }
.blueBloc .path{background-color:#14377c;}
/* RELEVER ARTICLE */
/*.article .articleImgContainer:hover{filter:brightness(80%); }*/
.article:hover .articleImg{filter:brightness(80%); -webkit-transform:scale(1.07); -ms-transform:scale(1.07); -moz-transform:scale(1.07); -o-transform:scale(1.07);transform:scale(1.07);}
.btn-down {cursor: pointer;position: absolute;left: 50%;margin-left: -25px; margin-top:10px; width: 50px;height: 50px;border-radius: 30px;display: block;background-color: #fff;z-index: 10;color: #666666;font-size: 35px;text-align: center;}
.icon-arrow_down:before {content: "\2193";}


.article .articleImg{ -webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease;transition: all 0.4s ease;}                                                                /*PAGE ARTICLE*/
/* HIGHLIGHT */
#articleFullPage .longArticle{padding: 20px; margin: 0 auto;}
#articleFullPage .longArticle .articleImgContainer:hover{cursor:default;}
#articleFullPage .article{padding: 20px; margin: 0 auto;}
#articleFullPage .newsComponent {width:100%;}
#articleFullPage .newsComponent .article{padding: 20px 0;}
#articleFullPage .newsComponent .articleTextContainer{float: none; display: block; margin:0 auto; width:65%;}
#articleFullPage .longComponent .articleType{display: block; color:#fff; background-color: #2e4d9d; width: 90px; font-size: 22px; line-height: 33px; margin: 0 auto; font-weight: bold; }
#articleFullPage .newsComponent  .articleType{display: block; color:#e03c31; background: transparent; width: 90px; font-size: 22px; line-height: 33px; font-weight: bold; }
#articleFullPage .longArticle .blockTitle h1{font-size:45px; color:#fff; margin-top: 10px; font-family:'Bliss Pro'; }
#articleFullPage .blockTitle h1{font-size:50px; color:#000; margin-top: 10px; font-family:'Bliss Pro'; }
#articleFullPage .newsFullComponent{background-color:#d7d7d7; }
#articleFullPage .newsFullComponent .longArticle{width: 94%; background-color:#d7d7d7; }
#articleFullPage .newsFullComponent .longArticle .articleType{ background-color: #e03c31 !important;}
#articleFullPage .newsFullComponent .longComponent .articleType{ background-color: #e03c31 !important;}
/* ARTICLE CONTENT */
.articleContent{position:relative; width: 65%;margin: 0 auto; margin-bottom: 20px;color:#636363;line-height: 28px; font-size: 17px; font-family: 'Helvetica Neue';}
.articleContent .abstract{width: 100%; margin: 40px 0px 0px 0px; font-weight: bold;color:#636363 !important;}
.articleContent .abstract h3{color:#000 !important;margin-top:0px;}
.articleContent .articleText{width: 100%; margin: 20px 0; }
.articleContent h2, .articleContent h2_intertitre{font-weight: bold; font-size:23px; margin: 20px 0;color:#333;display:block;position:relative;}
.articleContent h3, .articleContent h3_intertitre{font-weight: bold; font-size:20px; margin: 20px 0;color:#333;display:block;position:relative;}


.articleContent div_infographicscontainer, .articleContent .infographicscontainer{width:130%; margin-left: -15%;display:block;}

/* FULLCOMPONENT */

.articleContent .fullComponentContainer{width: 154%; margin: 40px auto 40px -172px;}
figure, .fullComponentContainer .fullComponent{width: 100%; margin: 0 auto;}
.articleContent .imageArticleContainer, .articleContent .videoArticleContainer{width: 835px;margin-left: -97px;}
.articleContent .videoArticleContainer{position: relative;}
.articleContent .videoArticleContainer:after{ content:"";background-image: url("./img/fleche-video-halo.png"); background-repeat: no-repeat; width: 113px;height: 114px;position: absolute;top:40%;left:0;right: 0; margin: auto;}
.articleContent .tweetArticleContainer{width: 500px; margin: 40px auto;}
.articleContent .fullComponent{width: 100%; margin: 0 auto;}
/* QUOTE */
.articleContent .citation,.articleContent blockquote_citation {background-color:#f5f6fa ; display:block;position:relative;}

.articleContent div_encadre, .articleContent .encadre{background-color:#c5d0e8 !important;padding:20px;color:#333;border:1px solid #2E4D9F !important;display:block;position:relative;}

blockquote.citation, blockquote_citation{position: relative; width: 130%; margin: 20px auto 20px -27%; padding: 60px 12%; line-height: 40px; font-size: 30px; text-align: center;  color:#636363;}
body.articleContent blockquote_citation {width: 495px; margin: 20px 0px;}
blockquote.citation .laquo, blockquote.citation .raquo, blockquote_citation span_laquo, blockquote_citation span_raquo{ visibility: hidden;}
blockquote.citation .laquo:after, blockquote_citation span_laquo:after{ content:"";background-image: url("./img/ico-citation-g.png"); background-repeat: no-repeat; width: 38px;height: 35px;position: absolute;top:10%;left:5%;visibility: visible;}
blockquote.citation .raquo:after, blockquote_citation span_raquo:after{ content: "";background: url("./img/ico-citation-d.png");background-repeat: no-repeat;width: 38px;height: 35px;position: absolute;bottom: 10%; right:5%; visibility: visible;}
/* CALL TO ACTION */
.calltoaction, body div_calltoaction{cursor: pointer;background-color:#00a5e4;width: 460px;float: right;margin:15px -27% 15px 20px;text-align: left;font-size: 22px;color: #8e8e8e;position: relative;}
.calltoaction .pictocalltoactioncontainer,div_calltoaction div_pictocalltoactioncontainer{width:117px;position: relative;float: left;border-right: 1px solid rgba(255,255, 255, 0.5);}
div_calltoaction div_pictocalltoactioncontainer{display: block;}
.calltoaction .pictocalltoactioncontainer .pictocalltoaction,div_calltoaction div_pictocalltoactioncontainer div_pictocalltoaction{background-image: url('./img/isco-search-funnel.png'); background-repeat: no-repeat; width: 75px;height: 76px;margin-left: auto;margin-right: auto;margin-top: 25%;margin-bottom: 25%;}
div_calltoaction div_pictocalltoactioncontainer div_pictocalltoaction{display: block;}
.calltoaction .titlecalltoaction,div_calltoaction div_titlecalltoaction{text-align: left;font-size: 19px; line-height: 20px; color: #fff;width: 275.5px;float: left;padding-left: 30px;padding-right: 30px;padding-top: 8px; padding-bottom: 10px;}
div_calltoaction div_titlecalltoaction{display: block;}
.calltoaction .linkcalltoaction,div_calltoaction div_linkcalltoaction{text-align: left;font-size: 18px; line-height: 20px; color: #fff;width: 275.5px;float: left;padding-left: 30px;padding-right: 30px;padding-bottom: 8px; }
.calltoaction .linkcalltoaction:hover{text-decoration: underline;}
div_calltoaction div_linkcalltoaction{display: block;}
.calltoaction .linkcalltoaction a,div_calltoaction div_linkcalltoaction a{outline: 0;font-size: 18px;color: #fff;}

/* NEXT ARTICLE */
#nextArticleContainer{width:224px;background-color: #f5f5f5; position: fixed; right: 14%; top: 67%; }
#nextArticleContainer #nextArticle{display: inline-block; float: right; margin-right: 350px; padding: 30px; margin: 0 auto;}
#nextArticle .nextArticleImgContainer{text-align: center;}
.articleContent .nextArticleImgContainer img{width: auto; margin-left: 0;}
#nextArticle .nextArticleTitle{padding-top: 10px; font-weight: bold; border-bottom: 1px solid #636363;}
#nextArticle .nextArticleText{padding-top: 10px; }
/* BLOCK BIO */
.fullComponentBioContainer{position: relative; width: 92%; overflow: hidden; padding: 40px ; background-color: #303030;font-size: 20px; line-height: 30px; font-family:'Helvetica Neue'; }
.fullComponentBioContainer .bioImgContainer{width: 38%; position: relative; overflow: hidden; display: inline-block; margin: auto;}
.fullComponentBioContainer .bioImgContainer:before{content:'';display: block; padding-top:122%;}
.fullComponentBioContainer .bioImgContainer img{position: absolute; top:0; left: 0; width: 100%; margin-left:0;}
.fullComponentBioContainer .bioTextContainer{width: 57%; display: inline-block; float: right; color: #fff; }
.bioTextContainer .bioText{padding-top:40px;}
/* BLOCK KEYWORD */
.blockKeyword{margin: 0 auto;color:#fff; }
.blockKeyword a{ font-size: 18px; line-height: 20px;}
.media .blockKeyword{color:#2f4e99; margin-top: 20px;}
.newsComponent .blockKeyword{color:#333;}
.blockKeyword h4{display: inline-block;}
/* BLOCK KEYFIGURE */
.articleContent div_keyfigure, .articleContent .keyfigure{display:block;position:relative;float:right;width:280px;margin-left:20px;margin-bottom:20px;margin-top:20px;color:#fff;text-align:center;font-size:18px; }
.articleContent div_keyfigure img, .articleContent .keyfigure img{margin-bottom : -38px;width:100%;}
.articleContent div_keyfigurecontent, .articleContent .keyfigurecontent{background-color : #bebdbc; padding: 50px 0 20px 0; border: 1px solid #bdb5b0;}
.articleContent div_keyfiguretitle, .articleContent .keyfiguretitle{display:block;position:relative;text-align:center;color:#fff;font-size:85px;margin-bottom:20px;margin-top:10px;clear:both;line-height:75px !important; font-family: "Bliss Pro";}
.articleContent div_keyfiguretitle, .articleContent .keyfiguretitle sup{font-size:50px;}
.articleContent div_keyfigureseparator, .articleContent .keyfigureseparator{display:block;width:20px;height:2px;margin-left:auto;background-color:#858585;margin-top:0px;margin-bottom:20px;position:relative;left:50%;margin-left:-10px;clear:both;}
.articleContent div_keyfiguredetail, .articleContent .keyfiguredetail{display:block;position:relative; font-family: 'Helvetica Neue';}

@media screen and (max-width:1024px) {
    #nextArticleContainer{width:16%; right: 0; }
    #nextArticleContainer #nextArticle{  padding: 17px; }
    #nextArticle .nextArticleTitle, #nextArticle .nextArticleText{font-size:16px; line-height: 25px;}
}
@media screen and (max-width:995px) {
    #siteWrapper .header{width:100%;}
    #siteWrapper #footer{width:100%;}
    .header #menu{width: 794px;}
    #globalContainer{width: 100%;}
    .article .articleType{font-size: 18px;}
    .article .articleTextContainer{width:62%;}
    .articleTextContainer .articleTitle{ font-size: 24px;}
    .articleTextContainer .articleText{ font-size: 18px; line-height: 26px; margin-top: 5px;}
    .articleTextContainer .articleLink{margin-top: 5px;}
    #siteWrapper .articleTextContainer .articleLink a{ font-size: 16px;}
    .no_Img .articleTextContainer{ width:100%;}
    .no_Img .articleTitle{font-size: 40px; line-height: 40px;}
    .bloc{width: 48%; display: inline-block;}
    .bloc .articleTextContainer{width: 100%;}
    .longArticle{margin: 20px auto 0 auto;}
    .article .longArticle .articleTextContainer{width:80%;}
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 46px;}
    .media .article{display: block;}
    .media .articleTextContainer{width: 100%;}
    .no_info{width: 45%;}
    .blocContainer .bloc{min-height:370px;}
    /* PAGE ARTICLE */
    #articleFullPage{width: 100%;}
}
@media screen and (max-width:960px) {
    .header #menu{width: 751px;}
    #blocNavigation .itemNav a{font-size:1.2em;}
}
@media screen and (max-width:917px) {
    .header #menu{width: 63%;}
    #siteWrapper #burgerMenu{display: block;}
    #blocNavigation .itemNav a{font-size:1.3em;}
    .menuProfile .news{display: none;}
    .menuProfile .mediaCenter{display: none;}
    .menuProfile .carrieres{display: none;}
    .menuProfile .finance{display: none;}
    .menuProfile .devDurable{display: none;}
    .menuProfile .innovation{display: none;}
    .menuProfile .marches{display: none;}
    .menuProfile .leGroupe{display: none;}
    #burgerMenuContent .news{display: block;}
    #burgerMenuContent .carrieres{display: block;}
    #burgerMenuContent .finance{display: block;}
    #burgerMenuContent .devDurable{display: block;}
    #burgerMenuContent .innovation{display: block;}
    #burgerMenuContent .marches{display: block;}
    #burgerMenuContent .leGroupe{display: block;}
    #burgerMenuContent .mediaCenter{display: block;}
    #menu #blocNavigation{float: left;}
    #menu #burgerMenubtn{display: block; margin-top: 40px;}
    #burgerMenu #burgerProfile{display: none;}
}
@media screen and (max-width:900px) {
    .article .articleType{font-size: 16px;}
    .articleTextContainer .articleTitle{ font-size: 21px;}
    .articleTextContainer .articleText{ font-size: 16px; line-height: 23px;}
    #siteWrapper .articleTextContainer .articleLink a{ font-size: 14px;}
    .no_Img .articleTitle{font-size: 37px; }
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 43px;}
    /* PAGE ARTICLE */
     body div_calltoaction{margin-right: 0;}
    .calltoaction{margin-right: -27%;}
    .fullComponentBioContainer{font-size: 18px; line-height: 27px;  }
    .bioTextContainer .bioText{padding-top:20px;}
}
@media screen and (max-width:850px) {
    .no_info .videoArrow:after{top:30%; }
}
@media screen and (max-width:827px) {
    .no_info{width: 44%;}
}
@media screen and (max-width:815px) {
    .longArticle{width: 94%;}
}
@media screen and (max-width:800px) {
    .article .articleType{font-size: 15px;}
    .articleTextContainer .articleTitle{ font-size: 20px;}
    .articleTextContainer .articleText{ font-size: 15px; line-height: 20px;}
    #siteWrapper .articleTextContainer .articleLink a{ font-size: 13px;}
    .no_Img .articleTitle{font-size: 35px; }
    .longArticle{margin: 20px auto 0 auto;}
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 40px;}
    /* PAGE ARTICLE */
    #articleFullPage .longArticle{padding: 14px;}
    .articleContent{width: 90%;}
    body.articleContent{width:615px;overflow-x: hidden;}
    .articleContent .fullComponentContainer{width: 111%; margin: 40px auto 40px -40px;}
    blockquote.citation{ width: 90%; margin: 0 auto auto -5%; padding: 60px 10%; }
    /* CALL TO ACTION*/
    .calltoaction .pictocalltoactioncontainer{display:none;}
    .calltoaction{width: 330px; margin-right: -4%;}
    .calltoaction .titlecalltoaction{width: 290px;padding-left: 20px;padding-right: 20px;}
    .calltoaction .linkcalltoaction{width: 290px;padding-left: 20px;padding-right: 20px;}
    /* BLOC BIO*/
    .fullComponentBioContainer{padding: 20px;  }
    .fullComponentBioContainer .bioTextContainer {width:59%;}
    /*BLOC NEXTARTICLE */
    #nextArticleContainer{width:150px; }
    #nextArticle .nextArticleTitle{display: none;}
    /* INFOGRAPHIC */
    .articleContent div_infographicscontainer, .articleContent .infographicscontainer{width:110%; margin-left: -5%;}
}
@media screen and (max-width:750px) {
    .media .article .path{margin-bottom: 20px;}
    .no_info .videoArrow:after{top:27%; }
    .isInfo{padding: 30px 16px;}
    .blocContainer .bloc{min-height:350px;}
}
@media screen and (max-width:730px) {
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 35px;}
}
@media screen and (max-width:700px) {
    .no_info{width: 42%;}
}
@media screen and (max-width:675px) {
    .media{padding: 20px;}
    .media .article .path{margin-bottom: 15px;}
    .media .article .articleLink{margin-top: 15px;}
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 28px;}
    .no_info{margin: 0; padding: 0;}
}
@media screen and (max-width:600px) {
    .article{display:block; }/*margin: 0 auto 0 auto;} */
    .article .articleTextContainer{width: 100%;}
    .article .articleImgContainer{width: 100%;}
    .article .articleType{margin-top: 20px;}
    .no_Img{margin-top:0;}
    .longArticle .articleTextContainer{ top: 26%; width:80%;}
    .blocContainer .bloc{width: 100%; }
    .blocContainer .blocPath{display:none;}
    .no_info{width: 95%; }
    .no_info .videoArrow:after{top:37%; }
    .isInfo{width:93%; padding: 0 0 30px 0; }
    /*.firstBloc{margin-bottom:30px!important;}*/
    .isInfo .articleTextContainer .articleType,.isInfo .articleTextContainer .path, .isInfo .articleTextContainer .articleTitle, .isInfo .articleTextContainer .articleText,  .isInfo .articleTextContainer .articleLink{margin-left:10px; margin-right: 10px;}
    .blocContainer .EndPath{display: inline-block;}
    /* PAGE ARTICLE */
    #articleFullPage .articleTextContainer .articleType{ font-size: 20px;}
    .articleContent{font-size: 18px; line-height: 28px;}
    .articleContent .citation{font-size: 28px; line-height: 38px;}
}

@media screen and (max-width:530px) {
    .blockKeyword{display : none;}
}
@media screen and (max-width:525px) {
    .no_info .themebloc{font-size: 22px; }
    .blockKeyword a{font-size: 14px; line-height : 12px;}
}
@media screen and (max-width:510px) {
    .header #menu{width: auto;}
    #menu #blocNavigation{ display: none;}
    #menu #blocProfile{display: none;}
    #menu #burgerMenubtn{position: absolute; top: 93px; margin-top: 0;}
    #burgerMenu #burgerProfile{display: block; margin-top: 40px;}
    #burgerMenuContent .leGroupe{display: block;}
    #burgerMenuContent .marches{display: block;}
    #burgerMenuContent .innovation{display: block;}
    #burgerProfile .itemBurgerProfile{width: 200px; margin-left: 25px; padding: 7px 0; color: #d0d6ec;}
    .footerList .sitesGroupe { display: none;}
}
@media screen and (max-width:480px) {
    .longArticle .articleTextContainer{top: 20%;}
    .media .article .articleText{font-size: 18px;}
    /* PAGE ARTICLE */
    #articleFullPage .articleTextContainer .articleType{ font-size: 18px; line-height: 30px; width: 76px;}
    #articleFullPage .longArticle{padding: 10px;}
    /* CALL TO ACTION */
    .calltoaction{width: 100%;margin: 25px auto 25px auto; float: none;}
    .calltoaction .titlecalltoaction{ width: 85%; float: none;}
    .calltoaction .linkcalltoaction{ width: 85%; float: none;}
    /*block keyfigure */
    .articleContent div_keyfigure, .articleContent .keyfigure{margin: 0 auto; margin-top: 20px; margin-bottom: 20px; float:none ; }
}
@media screen and (max-width:450px) {
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 25px;}
    .longArticle .articleTextContainer .articleDetails{font-size: 12px;}
}
@media screen and (max-width:400px) {
    .articleContent h3, .articleContent h3_intertitre {font-size: 22px;}
}
 @media screen and (max-width:380px) {
     .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 22px;}
 }
@media screen and (max-width:370px) {
    .footerList .mentionsLegales { display: none;}

}
@media screen and (max-width:360px) {
    #articleFullPage .longArticle{width: 93%;}
    .longArticle .articleTextContainer{top: 11%;width: 70%;}
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 20px;}
    .longArticle .articleTextContainer .articleDetails{font-size: 11px;}
    .articleContent h3, .articleContent h3_intertitre {font-size: 20px;}
}
@media screen and (max-width:350px) {
    .articleContent div_keyfigure, .articleContent .keyfigure{width:80%;font-size:17px; }
    .articleContent div_keyfiguretitle, .articleContent .keyfiguretitle{font-size:75px;}
    .articleContent div_keyfiguretitle, .articleContent .keyfiguretitle sup{font-size:50px;}
}
@media screen and (max-width:320px) {
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 18px;}
    #articleFullPage .articleTextContainer .articleType{font-size: 17px; line-height: 26px; width: 64px; }
    .articleContent h3, .articleContent h3_intertitre {font-size: 17px;}
}
@media screen and (max-width:295px) {
    #articleFullPage .longArticle{padding: 9px; }
    .longArticle .articleTitle, #articleFullPage .articleTextContainer .blockTitle h1{font-size: 16px;}
    #articleFullPage .articleTextContainer .articleType{font-size: 16px; line-height: 22px; width: 58px; }
}
/*recommandantion*/
#articleFullPage #recommendations #mainRecommandations #commentCount,#recommendations #mainRecommandations #commentCount {display:none;}
#articleFullPage #recommendations #articleActions,#recommendations #articleActions {display:none;}
#recommendations #articleActionTwitter #twitterButtonAlternative {background-image:url("/partners/imerys/statics/img/tweeter-share.jpg") !important;background-repeat:no-repeat !important;}
#recommendations {position:fixed;left:16%;width:45px;height:311px;bottom:50px;z-index:999;overflow:hidden;padding-top:0;padding-left:5px;padding-right:4px;/*padding-bottom:10px;*/}
#recommendations .inside{margin-top: 13px;}
#recommendations #articleActionGoogle{display:none;}
#recommendations #articleActionPinterest{display:none;}
#recommendations #commentCount{display:none;}
#recommendations #articleActionFacebook {width:45px !important;margin-top: 0!important;}
#recommendations #articleActionLinkedin {width:45px !important;}
#recommendations #facebookButton{display:block !important;width:44px!important;height:44px!important;background-image:url("/partners/imerys/statics/img/facebook_share.png") !important;cursor: pointer;}
#recommendations #articleActionTwitter {width:45px !important;}
#recommendations #articleActionTwitter #twitterButtonAlternative {display:block !important;width:44px;height:44px;}
#recommendations #articleActionTwitter #twitterButton,  #recommendations #articleActionTwitter iframe , #recommendations .IN-widget{display:none !important;}
#recommendations  #linkedInButton{display:block !important;width:44px;height:44px;background-image:url("/partners/imerys/statics/img/linkedin-share.jpg") !important;}
#recommendations  #linkedInButton img{display:none;}
#recommendations .countBox {float: left;position: relative;width: 44px !important;padding-top: 40px;margin-top:20px;margin-right:18px;overflow: hidden;background: url('/partners/imerys/statics/img/countBox.png') no-repeat 0px 0px !important;}
.sw_viewBlog #recommendations .nbPartage{left: -1px !important;top: -1px !important;width:44px !important;font-size: 16px;}
#recommendations .nbPartage {left: 0px !important;top: -5px !important;width:44px !important;}

#ScrollTopButton{display: block;width:45px;height:45px;z-index:599;overflow:hidden;cursor: pointer;padding-left:5px;padding-right:4px;padding-bottom:5px; float: right; margin-right: 6%; margin-top: 5px;}
#ScrollTopButton  #imgButtonScrollTop{display:block !important;width:44px;height:44px;background-image:url("/partners/imerys/statics/img/arrowTop.png") !important;background-position: 0px 0px;margin-top:2px;}
#ScrollTopButton  #imgButtonScrollTop:hover{background-position: 44px 0;}
@media screen and (max-width:1670px) {
    .sw_viewBlog #recommendations {left:13%;}
    .sw_viewBlog #ScrollTopButton{left:13%;}
}
@media screen and (max-width:1550px) {
    .sw_viewBlog #recommendations {left:11%;}
    .sw_viewBlog #ScrollTopButton{left:11%;}
}
@media screen and (max-width:1430px) {
    .sw_viewBlog #recommendations {left:6%;}
    .sw_viewBlog #ScrollTopButton{left:6%;}
}
@media screen and (max-width:1330px) {
    .sw_viewBlog #recommendations {left:4%;}
    .sw_viewBlog #ScrollTopButton{left:4%;}
}
@media screen and (max-width:1250px) {
    .sw_viewBlog #recommendations {left:2%;}
    .sw_viewBlog #ScrollTopButton{left:2%;}
}
@media screen and (max-width:900px) {
    .sw_viewBlog #recommendations{position:relative; width:100%;height:61px;bottom:0px !important;margin:0 auto;padding-left: 0;padding-right:0;padding-bottom: 20px;margin-bottom: 25px;left:0;margin-left: 0;}
    .sw_viewBlog #recommendations .inside{width: 165px;margin: 0 auto;}
    .sw_viewBlog #recommendations .inside .nbPartage{display: none;}
    .sw_viewBlog .clearB{display: none;}
    .sw_viewBlog #recommendations .inside #articleActionFacebook{padding-top: 0;margin-top: 20px!important;}
    .sw_viewBlog #recommendations .inside #articleActionTwitter{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionLinkedin{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionGoogle{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionPinterest{padding-top: 0;}
    #recommendations #articleActionTwitter #twitterButtonAlternative{margin-top: 0;}
    .sw_viewBlog #recommendations{margin-bottom: 15px;}
    .articleContent .abstract{ margin-bottom: 20px; }
}
@media screen and (max-height:500px) {
    .sw_viewBlog #recommendations{position:relative;width:100%;height:61px;bottom:0px !important; top:0 !important;margin:0 auto;padding-left: 0;padding-right:0;padding-bottom: 20px;margin-bottom: 25px;left:0;margin-left: 0;}
    .sw_viewBlog #recommendations .inside{width: 189px;margin: 0 auto;}
    .sw_viewBlog #recommendations .inside .nbPartage{display: none;}
    .sw_viewBlog .clearB{display: none;}
    .sw_viewBlog #recommendations .inside #articleActionFacebook{padding-top: 0;margin-top: 20px!important;}
    .sw_viewBlog #recommendations .inside #articleActionTwitter{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionLinkedin{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionGoogle{padding-top: 0;}
    .sw_viewBlog #recommendations .inside #articleActionPinterest{padding-top: 0;}
    .sw_viewBlog #ScrollTopButton{display: none!important;}
    #recommendations #articleActionTwitter #twitterButtonAlternative{margin-top: 0;}
    .sw_viewBlog #recommendations{margin-bottom: 15px;}
    .articleContent .abstract{ margin-bottom: 20px; }
}




/**************************************moreContributionComponentr*******************************************************************/
#componentMoreContribution{width:100%!important;/*background-color: #205eff !important;*/padding-top: 0px;position: relative;z-index: 101;display: inline-block;/*overflow: hidden;*/}
#componentMoreContribution .containerAllComponent{position: relative;z-index: 101;padding-top: 30px;}
#componentMoreContribution .imgMoreContribution img{position: absolute;z-index: 100;width: 100%;}
#componentMoreContribution .imgMoreContribution{width: 100%;margin: 0;padding: 0;overflow:hidden;position: relative;z-index: 100;}


#componentMoreContribution .titleComponent{width: 100%;text-align: center;text-transform: uppercase;font-size: 25px;color: #ffffff;padding-top:10px;margin-bottom: 20px; font-weight:lighter;}
#componentMoreContribution .titleComponent .title{font-family: "Bliss Pro";}
#componentMoreContribution .titleComponent .titleBold{font-family: "Bliss Pro";}
#componentMoreContribution .titleSeparate {width: 10%;height:2px;margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:30px;position: relative;z-index: 101;}

.containerAllMoreContribution{width: 45%;margin: 0 0 0 45px;/*float: left;*/overflow: hidden;margin-bottom: 25px;}
.containerAllMoreContribution:hover .ImgContainer img{filter:brightness(80%); -webkit-transform:scale(1.07); -ms-transform:scale(1.07); -moz-transform:scale(1.07); -o-transform:scale(1.07);transform:scale(1.07);}
#componentMoreContribution .MoreContributionEachContainer{display: inline-block;margin-right: 5%;/*margin-left: 5%;*/width: 95%;}
#componentMoreContribution .ImgContainer{position: relative;width: 100%;z-index: 1;}
#componentMoreContribution .ImgContainer img{width: 100%;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease;transition: all 0.4s ease;}
#componentMoreContribution .ImgContainer .fadeImg{position: absolute;width: 100%;height: 100%;left:0;top:0;background-color: rgba(0, 0, 0, 0.4);}
#componentMoreContribution .playComponent{left: 0;top:0;position: absolute;width: 100%;z-index: 10 !important;}
#componentMoreContribution .textContainer{width: 100%;position: absolute;font-size: 16px;text-align: center;vertical-align: middle;top:50%;transform: translateY(-50%);}
#componentMoreContribution .titleMoreContribution{color: #ffffff;font-weight:800;/*background-color: #990000*/;text-align: left;margin-bottom: 5px;margin-left: auto;margin-right: auto;width: 95%;position: relative;text-shadow: 0px 0px 10px #000;}


.backgroundNews{background-color:#d7d7d7;}
.backgroundNews .titleSeparate{background-color:#000;}
.backgroundNews .titleComponent{color:#000!important;}
.backgroundStory{background-color:#2e4d9d;}
.backgroundStory .titleSeparate{background-color:#fff;}
.backgroundStory .titleComponent{color:#fff!important;}
.backgroundInfo{background-color:#b5e1ee;}
.backgroundInfo .titleSeparate{background-color:#000;}
.backgroundInfo .titleComponent{color:#000!important;}


.slick-slider {position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;
    touch-action: pan-y;-webkit-tap-highlight-color: transparent;height: auto;}
.slick-prev {left: -5%;background: url("/partners/imerys/statics/img/slider-more-ico-g.png")!important;width:68px!important;height:71px!important;background-size: contain!important;}
.slick-next {right: -10%;background: url("/partners/imerys/statics/img/slider-more-ico-d.png")!important;width:68px!important;height:71px!important;background-size: contain!important;}
.slick-prev, .slick-next {font-size: 0;line-height: 0;position: absolute;top: 50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:transform:translateY(-50%);display: block;width: 68px;height: 71px;padding: 0;cursor: pointer;
    color: transparent;border: none;outline: none;background: transparent;z-index: 200;}
.slick-prev:before {content: '';}
.slick-next:before {content: '';}
.slick-prev:before, .slick-next:before {font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track:before, .slick-track:after {display: table;content: '';}
.slick-track:after {clear: both;}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;height: auto;}
.slick-track {position: relative;top: 0;left: 0;display: block;height: auto;}
.slick-initialized .slick-slide {display: block;}
.slick-slide {display: none;float: left;height: auto;min-height: 1px;}



@media screen and (max-width: 1300px){
    .slick-prev {left: -3%;width: 58px!important;height: 60px!important;}
    .slick-next {right: -8%;width: 58px!important;height: 60px!important;}
}
@media screen and (max-width: 1200px){
    .slick-prev {left: 2%;width: 48px!important;height: 50px!important;}
    .slick-next {right: -3.5%;width: 48px!important;height: 50px!important;}
    .slick-prev, .slick-next {top:-25%;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform: none;}
}
/*
@media screen and (max-width: 1135px){
    .slick-prev {left: -0%;width: 48px!important;height: 50px!important;}
    .slick-next {right: -5.5%;width: 48px!important;height: 50px!important;}
}
@media screen and (max-width: 1002px){
    .slick-prev {left: -0%;width: 38px!important;height: 40px!important;}
    .slick-next {right: -4.9%;width: 38px!important;height: 40px!important;}
}*/
@media screen and (max-width: 800px){
    .slick-prev, .slick-next {top:-15%;}
    .containerAllMoreContribution{margin: 0 6px 35px 40px;}
}
@media screen and (max-width: 525px){
    .slick-prev, .slick-next {top:-25%;}
    .containerAllMoreContribution{margin: 0 6px 35px 40px;}
}

/***********************************************************************  HEADER FIXE *******************************************/
.fixedHeader{display: none;position: fixed; z-index : 9999; top: 0; left: 0;background-image: none!important; background-color: white ;width : 100%!important; height: 57px!important; text-align: center; box-shadow : 0 0 4px 0 #C0C0C0;}
.fixedHeader .blocLogo{background-image:url("./img/logo-imerys-small.jpg"); margin-left:6%; height: 55px; width: 200px;}
.fixedHeader .headerTitle{display: inline-block; margin-top: 15px; font-size: 22px;}
.fixedHeader .headerTitle span{color:#619fd2; font-family:'BarmenoMedium';border-right : 2px solid #619fd2;padding-right:8px; margin-right:8px;}
@media screen and (max-width: 1300px){
    .fixedHeader .blocLogo{margin-left : 0;}
    #ScrollTopButton{margin-right : 0;}
}
@media screen and (max-width: 1200px){
    .fixedHeader .headerTitle span {display: none; }
}
@media screen and (max-width: 1100px){
    .fixedHeader .headerTitle{font-size: 18px;}
}
@media screen and (max-width: 780px){
    .fixedHeader .headerTitle{font-size: 16px;}
}
@media screen and (max-width: 700px){
    .fixedHeader .headerTitle{ display : none;}
}
@media screen and (max-width: 1250px){
    /*.fixedHeader .headerTitle{font-size: 18px; margin-left : 4%; }*/
}
@media screen and (max-width: 950px){
    .fixedHeader .blocLogo{margin-left : 0;}

}
@media screen and (max-width: 780px){
    /*.fixedHeader .headerTitle{font-size: 16px; }*/
}
